.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-e2461ccc-221a-45b6-ac2c-4670b2c3efac {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-346e7e6c-9a14-a59a-90ce-eadd1f8242ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48e3e75c-380e-d97d-4099-4b1af2bd0559 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3ac1f00-ac3e-ad08-16d3-023c60031c02 {
display: none !important;
}
.lfr-layout-structure-item-81ff22c8-e785-18ba-20fe-9b5711e624ec {
display: none !important;
}
.lfr-layout-structure-item-d67d1867-e02f-9ebf-7c5b-10010c628994 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ac0174c9-23b9-13a7-b637-baee27108529 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-aaa9a3b9-d582-8a44-4768-85b954ac0281 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
